@import url(archesweb.css);

* {
  margin: 0;
  padding: 0;
}

body { 
  margin: 0;
  padding: 0;
  font-size: 100%;
  background-color: #FFF;
}


#body_top {
  background: #E8E8E8 url('../images/common/arches_background.jpg') top left no-repeat;
}

li {
  list-style: none;
}

.skiptxt {
  display: none;
}

.clear {
  clear: both;
  height: 1px;
  font-size: 1px;
  line-height: 0%;
  border: none;
  margin: 0;
  padding: 0;
  background: transparent;
}

a img {
  border-width: 0;
  border-style: none;
  border-color: #fff;
  color: #fff;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}




#header_top {
  width: 1022px;
  border: 1px solid #CCC;
  background-color: #FFF;
}

#header_top h1 {
  width: 54px;
  height: 44px;
  float: left;
  margin: 155px 100px 0 115px;
  _margin: 155px 100px 0 56px;
}

#header_top h1 a {
  width: 54px;
  height: 44px;
}


#identity_top {
  width: 133px;
  height: 48px;
  float: right;
  padding: 0;
  margin: 45px 80px 40px 0;
  background: url('../images/identity/img_arches_identity_logo.jpg') top left no-repeat;
}

#identity_top a {
  width: 133px;
  height: 48px;
  display:block;
}

.img_arches_top {
  width: 720px;
  height: 130px;
  margin: 110px 0 0 0;
  display:block;
  float: left;
}



#contents_top {
  width: 1022px;
  margin: 35px 0 0 0;
  padding: 0;
  color: #666;
  font-size: 80%;
  border: 1px solid #CCC;
  background-color: #FFF;
}

#contents {
  width: 1022px;
  margin: 0 0 0 0;
  padding: 0;
  color: #666;
  background-color: #FFF;
}

#left_contents {
  width: 198px;
  margin: 0;
  padding: 0;
  float: left;
  font-size: 80%;
}

#right_contents {
  width: 821px;
  margin: 0;
  padding: 0;
  float: left;
  border-left: 1px solid #CCC;
  font-size: 80%;
}

.notfound {
  font-size: 110%;
  line-height: 140%;
  margin: 30px 0 100px 20px;
}

#products_top {
  width: 494px;
  margin: 10px 0 0 1px;
  _margin: 10px 0 0 0;
  padding: 38px 0 20px 0;
  float: left;
  background: url('../images/top/img_top_title_products.jpg') top left no-repeat;
}

#products_top h3 {
  padding-top: 40px;
  margin: 0 0 0 35px;
  color: #333;
}

#products_top .subtitle {
  margin: 0 0 0 35px;
  font-weight: 600;
  color: #333;
}

#products_top .subtitle span {
  font-weight: 400;
  color: #666;
}

#products_top .product_label {
  margin-top: 35px;
}

#products_top .left {
  width: 120px;
  padding: 15px 0 0 35px;
  vertical-align: middle;
}

#products_top .right {
  width: 330px;
  margin: 15px 0 0 0;
  vertical-align: middle;
}

#products_top .right .link_plusmap {
  width: 318px;
  margin: 0 0 15px 0;
}

#products_top .right .link_plusmap a {
  width: 318px;
  height: 168px;
  display: block;
  background: url('../images/top/btn_top_plusmap.jpg') top left no-repeat;
}

#products_top .right .link_plusmap a:hover {
  background-position: -318px 0px;
}

#products_top .right p {
  _font-size: 85%;
  font-weight: 600;
  color: #65B0CB;
}

#services_top {
  width: 493px;
  margin: 10px 0 0 0;
  padding: 38px 0 20px 0;
  float: left;
  background: url('../images/top/img_top_title_services.jpg') top left no-repeat;
  border-left: 1px #999 solid;
  border-right: 1px #999 solid;
  text-align: center;
}

#services_top h3 {
  padding-top: 40px;
  margin: 0 0 0 35px;
  color: #333;
  text-align: left;
}

#services_top .subtitle {
  margin: 0 0 0 35px;
  font-weight: 600;
  color: #333;
  text-align: left;
}

#services_top .description {
  margin: 30px 25px 0 35px;
  color: #666;
  text-align: left;
}

#services_top .subtitle span {
  font-weight: 400;
  color: #666;
}

#services_top .service_label {
  margin-top: 35px;
  text-align: left;
}

#services_top .link_cs {
  margin: 35px 0 0 90px;
  text-align: left;
}

#services_top .link_cs a {
  width: 327px;
  height: 71px;
  display: block;
  background: url('../images/top/btn_top_banner_cs.jpg') top left no-repeat;
}

#services_top .link_cs a:hover {
  background-position: 0px -71px;
}

#services_top .catch_solutions {
  margin: 35px 0 0 90px;
  text-align: left;
}

#services_top .link_solutions {
  margin: 3px 0 0 90px;
  text-align: left;
}

#services_top .link_solutions a {
  width: 326px;
  height: 99px;
  display: block;
  background: url('../images/top/btn_top_solutions.jpg') top left no-repeat;
}

#services_top .link_solutions a:hover {
  background-position: 0px -99px;
}

#services_top h4 {
  margin: 25px 0 20px 0;
}


.services_news {
  width: 949px;
  margin: 0 0 3px 3px;
  background-color: #FFF;
}

.services_news h3 {
  width: 165px;
  height: 16px;
  margin: 25px 0 0 20px;
  float: left;
  background: url('../images/top/img_arches_top_title_news.jpg') top left no-repeat;
}

.services_news ul {
  width: 700px;
  margin: 12px 0 12px 15px;
  padding: 0;
  float: left;
}

.services_news ul li {
  margin: 10px 0 0 0;
  padding: 0;
  clear: both;
}

.img_news_web {
  display:block;
  float:left;
  margin: 1px 56px 0 5px;
  padding: 0;
}

.img_news_contents {
  display:block;
  float:left;
  margin: 1px 8px 0 5px;
  padding: 0;
}

.services_news ul li p {
  display:block;
  float:left;
  margin: 2px 0 0 0;
  padding: 0;
}


#rdi_top {
  width: 31px;
  margin: 10px 0 0 0;
  padding: 90px 0 0 0;
  float: left;
  background: url('../images/top/img_arches_top_rdi.jpg') top left no-repeat;
}



/* identity */
.li_none {
  height: 1px;
  font-size: 1px;
  line-height: 0%;
  border: none;
  margin: 0;
  padding: 0;
  background: transparent;
}

.btn_identity {
  width: 185px;
  height: 29px;
  margin: 3px 0 0 8px;
  padding: 0;
  background: url('../images/identity/img_arches_identity_subnavi_title.jpg') top left no-repeat;
}

.btn_marketing {
  width: 155px;
  margin: 12px 0 0 23px;
  padding: 0 0 7px 0;
  border-bottom: 1px solid #CCC;
}

.btn_marketing a {
  width: 125px;
  height: 17px;
  margin: 0 0 0 15px;
  padding: 0;
  display:block;
  background: url('../images/identity/btn_arches_identity_marketing.jpg') top left no-repeat;
}

.btn_3s {
  width: 155px;
  margin: 10px 0 0 23px;
  padding: 0;
}

.btn_3s a {
  width: 27px;
  height: 13px;
  margin: 0 0 0 15px;
  padding: 0;
  display:block;
  background: url('../images/identity/btn_arches_identity_3s.jpg') top left no-repeat;
}

.btn_solution {
  width: 155px;
  margin: 10px 0 0 23px;
  padding: 0;
}

.btn_solution a {
  width: 111px;
  height: 14px;
  margin: 0 0 0 40px;
  padding: 0;
  display:block;
  background: url('../images/identity/btn_arches_identity_solution.jpg') top left no-repeat;
}

.btn_first {
  width: 155px;
  margin: 10px 0 0 23px;
  padding: 0;
}

.btn_first a {
  width: 49px;
  height: 13px;
  margin: 0 0 0 62px;
  padding: 0;
  display:block;
  background: url('../images/identity/btn_arches_identity_first.jpg') top left no-repeat;
}

.btn_second {
  width: 155px;
  margin: 10px 0 0 23px;
  padding: 0;
}

.btn_second a {
  width: 72px;
  height: 14px;
  margin: 0 0 0 62px;
  padding: 0;
  display:block;
  background: url('../images/identity/btn_arches_identity_second.jpg') top left no-repeat;
}

.btn_third {
  width: 155px;
  margin: 10px 0 0 23px;
  padding: 0 0 7px 0;
  border-bottom: 1px solid #CCC;
}

.btn_third a {
  width: 56px;
  height: 14px;
  margin: 0 0 0 62px;
  padding: 0;
  display:block;
  background: url('../images/identity/btn_arches_identity_third.jpg') top left no-repeat;
}

.identity_right {
  width: 821px;
  margin: 0;
  padding: 0 0 80px 0;
  background: url('../images/identity/img_arches_identity_back_image.jpg') 607px 185px no-repeat;
}

#identity_title1 {
  width: 450px;
  height: 58px;
  padding: 0;
  margin: 0;
  background: url('../images/identity/img_arches_identity_title.jpg') 25px 10px no-repeat;
}

.img_identity_title {
  width: 138px;
  margin: 29px 0 0 0;
  padding: 0;
  float: left;
}

#identity_title2 {
  width: 683px;
  height: 88px;
  margin: 38px 0 0 0;
  padding: 0;
  float: left;
  background: url('../images/identity/img_arches_identity_title2.jpg') 21px 12px no-repeat;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}

#identity_marketing {
  width: 584px;
  height: 334px;
  margin: 0 0 0 23px;
  padding: 0;
  border-bottom: 1px dotted #999;
}

#marketing_design {
  width: 169px;
  height: 77px;
  margin: 0;
  padding: 0;
  background: url('../images/identity/img_arches_identity_title_marketing.jpg') left 35px no-repeat;
}

#identity_marketing p {
  width: 420px;
  margin: 25px 0 0 137px;
  padding: 0;
  line-height: 120%;
  color: #333;
}

#identity_3s {
  width: 800px;
  height: 520px;
  margin: 0 0 0 23px;
  padding: 0;
}

#triple_s {
  width: 524px;
  height: 114px;
  margin: 0;
  padding: 0;
  background: url('../images/identity/img_arches_identity_title_3s.jpg') left 52px no-repeat;
}

.img_identity_3s {
  width: 620px;
  margin: 5px 0 0 150px;
  padding: 0;
}

#solution {
  width: 217px;
  height: 39px;
  margin: 0 0 0 161px;
  padding: 0;
  background: url('../images/identity/img_arches_identity_title_solution.jpg') left top no-repeat;
}

.font_120 {
  font-size: 180%;
}

.identity_solution {
  width: 662px;
  margin: 5px 0 0 159px;
  padding: 15px 0 0 0;
  color: #333;
  line-height: 130%;
  background: url('../images/identity/partition_identity1.jpg') left top no-repeat;
}

.tbl_solution {
  width: 643px;
}

.label_first,
.label_keyword {
  width: 98px;
  padding: 20px 0;
  vertical-align: top;
}

.label_first p {
  width: 57px;
  height: 15px;
  margin: 0 0 0 18px;
  background: url('../images/identity/img_arches_identity_title_first.jpg') left top no-repeat;
}

.label_second p {
  width: 74px;
  height: 17px;
  margin: 0 0 0 1px;
  background: url('../images/identity/img_arches_identity_title_second.jpg') left top no-repeat;
}

.label_third p {
  width: 64px;
  height: 16px;
  margin: 0 0 0 11px;
  background: url('../images/identity/img_arches_identity_title_third.jpg') left top no-repeat;
}

.label_keyword p {
  width: 59px;
  height: 13px;
  margin: 0 0 0 16px;
  background: url('../images/identity/img_arches_identity_title_keyword.jpg') left top no-repeat;
}

.title_first,
.detail_first {
  width: 544px;
  padding: 20px 0;
  color: #333;
  line-height: 130%;
  border-bottom: 1px dotted #999;
}

.keyword_first {
  width: 544px;
  color: #333;
  line-height: 130%;
  padding: 15px 0 20px 0;
}

/* business map */
#businessmap_title {
  width: 626px;
  height: 102px;
  margin: 0;
  padding: 0;
  background: url('../images/img_arches_title_businessmap.jpg') 20px 20px no-repeat;
}

.img_businessmap {
  width: 1000px;
  height: 627px;
  margin: 15px 0 40px 5px;
  padding: 0;
  border: 1px solid #CCC;
}

.notfound_right {
  width: 500px;
  margin: 25px 0 50px 30px;
  padding: 0;
}

.pagetop {
  text-align: right;
}

.pagetop a {
  margin-right: 50px;
}


/* fotter */

